@mixin _gradient ($color1: #ff454f, $color2: #ff0716) {
  background: $color1; /* Old browsers */
  background: -moz-linear-gradient(top, $color1 0%, $color2 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,$color1), color-stop(100%,$color2)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, $color1 0%,$color2 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, $color1 0%,$color2 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, $color1 0%,$color2 100%); /* IE10+ */
  background: linear-gradient(top, $color1 0%,$color2 100%); /* W3C */
}